package com.zhiweidata.printdemo;

//import jdk.nashorn.internal.runtime.logging.Logger;
import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

import java.util.concurrent.TimeUnit;

@SpringBootApplication
public class PrintDemoApplication {
    private static Log logger = LogFactory.getLog(LogTest.class);
    public static void main(String[] args) {

    SpringApplication.run(PrintDemoApplication.class, args);
	String txt = "Hello world";
	System.out.println(txt.substring(15));
	int result = 1/0;
        int i = 0;
        while(true){
            logger.info("ceshi "+ i++);
            try{
                TimeUnit.SECONDS.sleep(3L);
            }catch(Exception e){}
        }

    }

}
